@CHARSET "UTF-8";

#secondary-menu {
	position:relative;
	z-index:500;
	padding-left: 10px;
}
#home-nav {
	position:relative;
	z-index:400;
}
#home-nav > li {
	float:left;
	position:relative;
	margin-right: 3px;
}
#home-nav > li > a {
    color: #000000; /* #333333; */
    display: block;
    /* font-family: 'bebas_neueregular',Arial,sans-serif; */
    font-family: sans-serif; /* 'Lato', */
    font-size: 14px;
    font-weight: bold;
    padding: 13px 3px 13px 0px;
    text-transform: uppercase;
	background:url('../images/background/menu-a-bg.png') no-repeat right center;
}
#home-nav > li:last-child a{
	background:none;
}
#home-nav > li.current-menu-item > a, 
#home-nav > li a:hover  {
	color:#b90000;
	/* color:#b90000;  FFED00 */
}

#home-nav li ul {    
	border-left: 1px solid #CFCFCF;
    border-right: 1px solid #CFCFCF;
    border-top: 1px solid #CFCFCF;
    display: none;
    left: -15px;
    position: absolute;
    top: 37px;
    width: 200px;
    z-index: 10;
	background:#fff;
}
#home-nav li ul li {
	border-bottom:1px solid #cfcfcf;
	position:relative;
}
#home-nav li ul li a {
	padding: 11px 15px;
	font-size:15px;
	color:#000;
	text-transform:uppercase;
	font-family: Arial,sans-serif; /*'bebas_neueregular', */
	display:inline-block;
	width:170px;
}
#home-nav li ul li.current-menu-item a {
	padding: 11px 15px;
	font-size:15px;
	color:#B90000;
	text-transform:uppercase;
	font-family: Arial,sans-serif; /*'bebas_neueregular', */
	display:inline-block;
	width:170px;
}
#home-nav li ul > li:hover > a {
	color:#ffffff;
}
#home-nav li ul > li:hover{
	background-color:#131212;
}
#home-nav li ul li:hover ul {
	display:block;
}
#home-nav li ul li ul {
	position:absolute;
	left:200px;
	top:0;
	display:none;
	padding-left:1px;
}

/* Modulo di ricerca */
#home-search {
	background-color: #E2001A; /* #F9AA21 #FFC400 #FFC44F;*/
	color: #ffffff;
	padding: 20px;
}

#home-search #search-wrapper { width: 96% }
#home-search #search-wrapper #ts { width: 95%: padding: 0px 5px 0px 0px; }
#home-search #btn_cerca { width: 120px }
#home-search #search_lnk { background-color: #F9AA21; }
#search-legend { display: inline; width: 70%}
#search-legend h3 { width: inherit; }